Jump to content
Sign in to follow this  
Husam

A problem with FEKO version

Recommended Posts

I have a model which was created using FEKO version 2017.2 but I am running an older version 2017.1. I encountered an error every time I was trying to open the CADFEKO file or trying to import the mesh due to the incompatibility of the FEKO version. Is there a way to fix this rather than upgrading the current version?

 

Thanks

Share this post


Link to post
Share on other sites

Hi Husam


What you are referring to is "forwards compatibility" which of course is not supported.

Old models will of course always open in newer versions (backwards compatibility).

 

The only thing I can suggest is to import the *.fek file mesh into CADFEKO. But then you will have to reset the ports and quite likely any face settings that were e.g. dielectric or set to another method such as physical optics.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
You are posting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...